/** @file
 * $Source: /afs/ba.infn.it/user/pamela/src/CVS/chewbacca/event/endrun/TBEndRun.cpp,v $
 * $Id: TBEndRun.cpp,v 1.1.1.1 2008/09/23 07:20:02 mocchiut Exp $
 * $Author: mocchiut $
 * 
 * Implementation of the TBEndRun class.
 */
#include "TBEndRun.h"

using namespace pamela;

TBEndRun::TBEndRun(void):
  TB_ALARM_MASK(0),
  TB_PMT_MASK_S3S2S12(0),
  TB_PMT_MASK_S11CRC(0),
  TB_S4_CAL_MASK(0),
  TB_BUSY_MASK(0),
  TB_TRIG_CONF(0)
 {
}


ClassImp(TBEndRun)
